Reply/Quote Function Newline Issue in Internet Explorer

2008-06-03 16:22 - Chris Platts

Status: Closed Start date: 2008-06-03

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

Hi,

The new quote/reply feature works fine in Firefox and Safari.  However, in Internet Explorer, the pre-filled reply text seems to be

stripped of newline characters.

For example:

Chris Platts wrote: > Is there an error message or crash when he clicks the 'send email' button? 

 (note the missing newline before the > character)

Associated revisions

Revision 1501 - 2008-06-07 13:42 - Jean-Philippe Lang

Fixed: Reply/Quote Function Newline Issue in Internet Explorer (#1362).

History

#1 - 2008-06-03 20:02 - Jean-Philippe Lang

Confirmed. Nothing works as expected with this browser.

#2 - 2008-06-04 10:11 - Chris Platts

Hehe... Yeah, I wasn't particularly surprised to see something not working as expected in IE :)

#3 - 2008-06-07 13:40 - Jean-Philippe Lang

- Category set to Issues

- Status changed from New to Closed

- Resolution set to Fixed

Fixed in r1501. Tested with IE6 & 7.
